name: Varbase Media Demo Assets
description: Provide a pre-set of default media assets for all Varbase Media Types, which are needed in development, testing, and demos.
type: module
core_version_requirement: ~11.3.0
package: 'Varbase Demos'
dependencies:
  - varbase_media:varbase_media

# Information added by Drupal.org packaging script on 2025-12-16
version: '10.1.0-rc1'
project: 'varbase_media_demo'
datestamp: 1765897647
